=== debian/control ===
Source: libtie-encryptedhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libcrypt-cbc-perl,
                     libcrypt-des-perl,
                     libcrypt-blowfish-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-encryptedhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-encryptedhash-perl.git
Homepage: https://metacpan.org/release/Tie-EncryptedHash

Package: libtie-encryptedhash-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcrypt-cbc-perl,
         libcrypt-des-perl,
         libcrypt-blowfish-perl
Description: module for encrypted hashes and objects based on hashes
 Tie::EncryptedHash is a Perl module that enables hashes (and objects based on
 hashes) with automatically encrypting fields. When the password is not set,
 an encrypted hash behaves exactly like a standard Perl hash, which is useful
 for serializing the resulting data.
