=== debian/watch ===
version=3
https://metacpan.org/release/Tie-EncryptedHash   .*/Tie-EncryptedHash-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
